﻿@model DomainClass.Other_Skill

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Skill)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Skill)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Sharh_Skill)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Sharh_Skill)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Other_Skill", new { @class = "btn btn-warning" })
        </div>
    }
</div>
